Subject: VRML editing meeting

From: Jean Stride <[email-masked]>
Date: 05 Sep 96 04:09:24 EDT

For information and response to Mr L Henderson.
---------- Forwarded Message ----------

From:	Lofton Henderson, INTERNET:[email-masked]
TO:	Alan Francis, INTERNET:[email-masked]
	Anne Mumford, INTERNET:[email-masked]
	Andre Ducrot, INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	Lofton Henderson, INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	Dick Puk, INTERNET:[email-masked]
	Rikk Carey, INTERNET:[email-masked]
	(unknown), INTERNET:[email-masked]
	Jiri Zara, INTERNET:[email-masked]
CC:	Jean Stride, 100434,3031
DATE:	04/09/96 16:24

RE:	VRML editing meeting

Sender: [email-masked]
Date: Wed, 4 Sep 1996 09:31:03 -0600
From: Lofton Henderson <[email-masked]>
To: [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked]
Subject: VRML editing meeting
Cc: [email-masked]

To:	SC24 Metafiles Distribution
From:	Lofton Henderson, Metafiles Rapporteur
About:	VRML Editing Meeting
Date:	3 September 1996

As you have probably noticed, the CD ballot for VRML 2.0 is
in progress.

This ballot closes 15 November 1996, which is considerably earlier
than we were anticipating at the Kyoto meeting.

This presents us with an opportunity.  If we can initiate a 4-month
DIS ballot in early January, then it will close in time for the May
SC24 meeting in Sweden.  It would be much preferable for us to be
able to process DIS ballot results then, rather than during a special
editing meeting in summer 1997.

In order to realize this opportunity, I am therefore proposing that 
we reschedule the Editing Meeting, authorized for January 1997 by
SC24 at Kyoto, for about a month earlier.  Specifically, I propose
that the editing meeting be in the San Diego, CA area on 7/8 December.

A proper meeting call will be circulated shortly, with details of
the venue and meeting.  For now, I would like to ask you to reply
to me by e-mail if you think you would attend this editing meeting.

Regards,
Lofton Henderson.

-----------------------------------------------------------------
| Lofton R. Henderson           | URL:   http://www.cgm.com     |
| President                     | EMAIL: [email-masked]         |
| Henderson Software Inc.       |                               |
| 1919 14th Street, Suite 610   | PH :   (+1) 303-442-6570      |
| Boulder, CO 80302     USA     | FAX:   (+1) 303-442-6572      |
-----------------------------------------------------------------